Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> General/Other Stuff
Author Message
brentnhunter
Client


Joined: Sep 10, 2004
Posts: 166

PostPosted: Wed Nov 10, 2004 12:29 pm Reply with quote

I thought I was using version 7.3 but when I look at my PhpNuke settings in MS Analysis, it says I am using version 7.5. Also, when I go into my Cpanel, click on Fantastico and then click php-Nuke, it says:

Current installations:

None

Finally, when I go into phpMyAdmin and look at the nuke_config table, the field labeled Version_Num says 7.5. Any ideas on what to do here?

Thanks!

Brent
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17077

PostPosted: Wed Nov 10, 2004 3:12 pm Reply with quote

If it says 7.5 it's 7.5
 
View user's profile Send private message
brentnhunter
PostPosted: Wed Nov 10, 2004 3:35 pm Reply with quote

OK, thanks. What about the fact that it also says there is no current installation of php-Nuke?
 
Raven
PostPosted: Wed Nov 10, 2004 3:46 pm Reply with quote

Did you install nuke outside of Fantastico? If so, don't use Fantastico. It installs in a different way.
 
brentnhunter
PostPosted: Wed Nov 10, 2004 3:53 pm Reply with quote

Nope... OK thanks!
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> General/Other Stuff

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©